{
  "name": "dashboard",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "PORT=9999 vue-cli-service serve",
    "build": "vue-cli-service build"
  },
  "dependencies": {
    "@fawmi/vue-google-maps": "^0.9.3",
    "axios": "^0.19.2",
    "bootstrap": "^4.4.1",
    "bootstrap-vue": "^2.13.1",
    "core-js": "^3.6.5",
    "epic-spinners": "^1.1.0",
    "express": "^4.17.1",
    "googlemaps-vue3": "^2.0.4",
    "jquery": "^3.5.1",
    "leaflet-knn": "^0.1.0",
    "moment": "^2.25.3",
    "popper.js": "^1.16.1",
    "tiptap": "^1.27.1",
    "tiptap-extensions": "^1.29.1",
    "vue": "^2.6.10",
    "vue-axios": "^2.1.5",
    "vue-carousel": "^0.18.0",
    "vue-clickaway": "^2.2.2",
    "vue-color": "^2.7.1",
    "vue-js-modal": "^1.3.35",
    "vue-moment": "^4.1.0",
    "vue-notification": "^1.3.20",
    "vue-paypal-checkout": "^3.2.0",
    "vue-router": "^3.1.6",
    "vue-scroll-snap": "^0.1.11",
    "vue-select": "^3.10.3",
    "vue-sweetalert2": "^3.0.5",
    "vue-table-pagination": "^1.1.3",
    "vue2-leaflet": "^2.7.1",
    "vue3-google-map": "^0.8.2",
    "vuejs-datepicker": "^1.6.2",
    "vuejs-paginate": "^2.1.0",
    "vuex": "^3.3.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.3.1",
    "@vue/cli-plugin-router": "^4.3.1",
    "@vue/cli-plugin-vuex": "^4.3.1",
    "@vue/cli-service": "^4.3.1",
    "node-sass": "^4.14.1",
    "sass-loader": "^8.0.2",
    "vue-template-compiler": "^2.6.10"
  }
}
